
<VirtualHost *:443>
  ServerName portal.alfa3teleco.es
  ServerAlias portal.alfa3teleco.es


  DocumentRoot /var/www/html/alfa3/
  ErrorLog ${APACHE_LOG_DIR}/portal.alfa3teleco.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.alfa3teleco.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf




ServerAlias portal.alfa3teleco.es
SSLCertificateFile /etc/letsencrypt/live/portal.alfa3teleco.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.alfa3teleco.es/privkey.pem
</VirtualHost>
